/* Banner Css Start Here */
.privacy-banner {
    background-image: url(../img/cartbanner.png);
    height: 420px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.privacy-banner .contentDv {
    margin-bottom: -20%;
    position: relative;
}
.privacy-banner .contentDv:after {
    content: '';
    background: #fff;
    width: 2px;
    height: 70%;
    position: absolute;
    right: 0;
    top: 0;
}
.privacy-banner .contentDv h2.title {
    font-size: 49px;
    letter-spacing: 20px;
    margin-bottom: 1%;
    padding-left: 19px;
}
.privacy-banner .contentDv h2.title span {
    color: #568a3a;
}
.privacy-banner .contentDv .image-box figure img {
    width: 22%;
}
/* Banner Css End Here */

/* policies Css Start */
.privacy-policies {
    padding: 100px 0 60px;
}
.privacy-policies .descrip {
    margin-bottom: 40px;
    position: relative;
}
.privacy-policies .descrip p {
    font-family: 'Poppins';
    color: #4A4A4A;
    font-size: 15px;
    line-height: 25px;
}
.privacy-policies .descrip .heading h4.question {
    font-family: 'Poppins';
    font-size: 24px;
    text-transform: unset;
    font-weight: 500;
    color: #4A4A4A;
    padding-bottom: 15px;
}
.privacy-policies .leaf-one {
    position: absolute;
    left: -7%;
    z-index: -1;
    top: -3%;
}
.privacy-policies .leaf-two {
    position: absolute;
    right: 0;
    z-index: -1;
    top: -5%;
}
.privacy-policies .leaf-three {
    position: absolute;
    left: 0px;
    top: -120%;
    z-index: -1;
}